body { 
    margin: 0;
    padding: 0;
    background: #ba1825 url(assets/images/promo/october/bg.png);
    font-family: Arial, Helvetica;
}

img {
    border: none;
    vertical-align: middle;
}

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }

.content-container {
    width: 865px;
    margin: 0 auto;
}

#header {
    background: #ba1825 url(assets/images/promo/october/header-bg.png) repeat-x ;
}

#content {
    background: url(assets/images/promo/october/content-top-bg.png) repeat-x top;
    padding: 48px 0 24px;
}

#content .content-container {
    width: 820px;
    padding-left: 40px;
}

#content .content-container .content-wrapper{
    width: 100%;
}

#content .content-container .column {
    border-left: 1px solid white;
    border-right: 1px solid white;
    width: 33%;
    float: left;
    font-size: 13px;
}

#content .content-container .column.first .column-wrapper {
    padding-right: 24px;
}

#content .content-container .column.middle .column-wrapper {
    padding: 0 24px;
}

#content .content-container .column.last .column-wrapper {
    padding-left: 24px;
}

#content .content-container .column.first, 
#content .content-container .column.last {
    border: none;
}


#content .column .header {
    line-height: 18px;
    font-weight: bold;
    color: #ecc623;
    font-size: 20px;
}

#content .column .address {
    font-size: 11px;
    color: #f29a79;
}

#content .column .first {
    margin-top: 0;
}

#content .column .date {
    font-weight: bold;
    color: #fff;
}

#content .column .text {
    color: #ecc623;
}

#content .column .image {
    margin-right: 20px;
}

#footer {
    vertical-align: middle; 
    padding: 25px 0 0;
    height: 65px;
    background: #fff;
    text-align: center;
}

#footer a {
    margin: 0 3px;
}